Subject: Re: linux-next: manual merge of the tty tree with the genesis tree

From: Greg KH <[email-masked]>
Date: Thu, 8 Jul 2010 22:04:01 -0700

On Fri, Jul 09, 2010 at 01:49:39PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the tty tree got a conflict in
> include/linux/serial_core.h between commit
> 75b93489b449db4a34f0424c72f51821d985f52f ("serial: add a new port type,
> found on some sh-mobile SoCs") from the genesis tree and commit
> 4286e9ca73813ee0ab5b0bd63b7eaefeb4994334 ("serial: max3107: Abstract out
> the platform specific bits") from the tty tree.
> 
> Just overlapping additions.  I fixed it up (see below) and can carry the
> fix as necessary.

Thanks, as long as the numbers are sequencial, and they are, it should
be fine.  Alan was good in making the patch up correctly :)

thanks,

greg k-h